import * as React from 'react';
import { SplitPaneProps } from 'react-split-pane';
import './style/split-panel.css';
export declare type SplitPanelProps = SplitPaneProps;
declare const SplitPanel: React.FC<SplitPanelProps>;
export default SplitPanel;
declare const SplitPanelMemo: React.NamedExoticComponent<SplitPaneProps>;
export { SplitPanelMemo };
